x11/wterm - The NetBSD Packages Collection

NeXTStep(tm) style X11 terminal emulator for WindowMaker

  Wterm is an unofficial development branch of rxvt for WindowMaker,
which adds true NeXT style scrollbars, transparent backgrounds with
optional shading, and other additions.  Unlike many other efforts,
wterm aims to have its changed merged back into the parent rxvt
rather than forking off yet another separate terminal emulator.

Build dependencies

pkgtools/x11-links x11/xorgproto pkgtools/cwrappers

Runtime dependencies

wm/windowmaker wm/windowmaker

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfwterm-6.2.9nb27.tgz
NetBSD 8.0earmv7hfwterm-6.2.9nb27.tgz
NetBSD 8.0earmv7hfwterm-6.2.9nb27.tgz
NetBSD 8.0i386wterm-6.2.9nb27.tgz
NetBSD 8.0i386wterm-6.2.9nb27.tgz
NetBSD 8.0powerpcwterm-6.2.9nb27.tgz
NetBSD 8.0powerpcwterm-6.2.9nb27.tgz
NetBSD 8.0powerpcwterm-6.2.9nb27.tgz
NetBSD 8.0powerpcwterm-6.2.9nb27.tgz
NetBSD 8.0x86_64wterm-6.2.9nb27.tgz
NetBSD 8.0x86_64wterm-6.2.9nb27.tgz
NetBSD 9.0aarch64wterm-6.2.9nb27.tgz
NetBSD 9.0aarch64wterm-6.2.9nb27.tgz
NetBSD 9.0aarch64wterm-6.2.9nb27.tgz
NetBSD 9.0alphawterm-6.2.9nb27.tgz
NetBSD 9.0alphawterm-6.2.9nb27.tgz
NetBSD 9.0alphawterm-6.2.9nb27.tgz
NetBSD 9.0earmwterm-6.2.9nb27.tgz
NetBSD 9.0earmwterm-6.2.9nb27.tgz
NetBSD 9.0earmwterm-6.2.9nb27.tgz
NetBSD 9.0earmv6hfwterm-6.2.9nb27.tgz
NetBSD 9.0earmv6hfwterm-6.2.9nb27.tgz
NetBSD 9.0earmv6hfwterm-6.2.9nb27.tgz
NetBSD 9.0earmv7hfwterm-6.2.9nb27.tgz
NetBSD 9.0earmv7hfwterm-6.2.9nb27.tgz
NetBSD 9.0earmv7hfwterm-6.2.9nb27.tgz
NetBSD 9.0earmv7hfwterm-6.2.9nb27.tgz
NetBSD 9.0i386wterm-6.2.9nb27.tgz
NetBSD 9.0i386wterm-6.2.9nb27.tgz
NetBSD 9.0i386wterm-6.2.9nb27.tgz
NetBSD 9.0mips64ebwterm-6.2.9nb27.tgz
NetBSD 9.0mips64ebwterm-6.2.9nb27.tgz
NetBSD 9.0mips64ebwterm-6.2.9nb27.tgz
NetBSD 9.0mips64ebwterm-6.2.9nb27.tgz
NetBSD 9.0mips64ebwterm-6.2.9nb27.tgz
NetBSD 9.0mipselwterm-6.2.9nb27.tgz
NetBSD 9.0mipselwterm-6.2.9nb27.tgz
NetBSD 9.0mipselwterm-6.2.9nb27.tgz
NetBSD 9.0powerpcwterm-6.2.9nb27.tgz
NetBSD 9.0powerpcwterm-6.2.9nb27.tgz
NetBSD 9.0powerpcwterm-6.2.9nb27.tgz
NetBSD 9.0powerpcwterm-6.2.9nb27.tgz
NetBSD 9.0sh3elwterm-6.2.9nb27.tgz
NetBSD 9.0sh3elwterm-6.2.9nb27.tgz
NetBSD 9.0sh3elwterm-6.2.9nb27.tgz
NetBSD 9.0sh3elwterm-6.2.9nb27.tgz
NetBSD 9.0sparc64wterm-6.2.9nb27.tgz
NetBSD 9.0sparc64wterm-6.2.9nb27.tgz
NetBSD 9.0sparc64wterm-6.2.9nb27.tgz
NetBSD 9.0sparcwterm-6.2.9nb27.tgz
NetBSD 9.0sparcwterm-6.2.9nb27.tgz
NetBSD 9.0sparcwterm-6.2.9nb27.tgz
NetBSD 9.0sparcwterm-6.2.9nb27.tgz
NetBSD 9.0sparcwterm-6.2.9nb27.tgz
NetBSD 9.0x86_64wterm-6.2.9nb27.tgz
NetBSD 9.0x86_64wterm-6.2.9nb27.tgz
NetBSD 9.0x86_64wterm-6.2.9nb27.tgz
NetBSD 9.0x86_64wterm-6.2.9nb27.tgz
NetBSD 9.0x86_64wterm-6.2.9nb27.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.